Article ID: 112586, created on Oct 21, 2011, last review on Apr 21, 2012

  • Applies to:
  • Plesk 10.x for Linux

Symptoms

Operation to add additional FTP user via API-RPC fails with the error: "operator ftp-user is  not supported".

<packet version="1.6.3.0">
  <ftp-user>
    <add>
      <result>
        <status>error</status>
        <errcode>1017</errcode>
        <errtext>operator ftp-user is  not supported</errtext>
      </result>
    </add>
  </ftp-user>
</packet>

Resolution

This problem was fixed in Parallels Panel 10.4. Consider upgrade to the version 10.4.

dd0611b6086474193d9bf78e2b293040 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF